{
  "row_id": 846,
  "query": "TRENDS Clothing Shop Kharupetia",
  "data": [
    {
      "name": "TRENDS",
      "place_id": "0x375b196a5bced897:0x7ddabdfa3dc8cea5",
      "address": "G47R+Q9G, NH 15, Kharupetia, Assam 784115",
      "rating": 3.5,
      "reviews_count": 41,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-national-highway-kharupetia",
      "phone": "07002336726",
      "thumbnail": null,
      "latitude": 26.5150172,
      "longitude": 92.1406586,
      "link": "https://www.google.com/maps/place/TRENDS/@26.5149748,92.140639,12z/data=!4m6!3m5!1s0x375b196a5bced897:0x7ddabdfa3dc8cea5!8m2!3d26.5150172!4d92.1406586!16s%2Fg%2F11r27qgqhv?hl=en&entry=ttu&g_ep=EgoyMDI1MDYyMy4yIKXMDSoASAFQAw%3D%3D"
    }
  ]
}